body{
padding:0px;
margin:0px;
background:#DAE2EC;
background-image:url(/pictures/bg_water.jpg);
background-repeat:no-repeat;
background-position:center;
background-attachment:fixed;
text-align: center;
}

h1,h2,h3,h4 { font-family: Tahoma, Verdana, Arial, Sans-Serif; font-weight:normal; line-height:1.5em;}

h1 {font-size: 1.6em; color: #006699; margin: 0 0 0.25em 0; }
h2 {font-size: 1.4em; color: #600; margin: 0 0 0.25em 0; }
h3 {font-size: 1.2em; color: #006; margin: 0 0 0.25em 0; font-weight:bold; }
h4 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-weight:bold;}
h5 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-style:italic; }
h6 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-style:italic; }

a {text-decoration:none;}
a:hover{text-decoration:underline;}

img { border:0px;}

.dt { display:table; width:100%;}

.dr { display:table-row; width:100%; height:100%; background:#fff;}

.dc { display:table-cell; text-align:left; vertical-align:top; width:100%;}

.main_text, input, textarea, body, font, select
	{
		font-family: Tahoma, Verdana, Arial, Sans-Serif;
		font-size:0.75em;
		line-height:1.2em;
		color:#474747;
	}

td {font-size:0.8em;}
td input, textarea, select {font-size:1.1em;}

a {color:#474747;}


form { margin:0px; padding:0px;}

font { color:#0B59A0; font-weight:bold;}

font a { color:#0B59A0; font-size:12px; font-weight:normal;}

span a { color:#0B59A0;}

b { font-size:12px;}

ul {margin:0; padding:0; list-style:none}
.content .col2 li a  {line-height:18px; color:#0B59A0;}

.ul1 li  {background:url(images/7-bul.gif) no-repeat left center; padding:0px 0px 0px 8px}
.ul1 li a  {line-height:16px; color:#0B59A0;}

.main_bord { border:#E7E7E7 1px solid; border-top-width:0px; border-bottom-width:0px; height:100%; width:944px; margin:auto;}

.main { width:944px;}

.header1 {width:100%; height:119px; border:1px solid #fff; background:#0D67AC url("css/gfx/Banner_BG.jpg") no-repeat; text-align:center; vertical-align:middle;}
.header1_c1 { width:307px;border-bottom:1px solid #fff;}
.header1_c2 { width:459px;border-bottom:1px solid #fff; margin-left:110px;}

/* .header2_c1 { width:256px; background:url(images/sq.gif) repeat left top;} */
.header2_c1 { width:256px; background:url(pictures/areas/bg_links_oben_01.jpg) no-repeat left top;}
.header2_c1 .margin { margin:26px 20px 15px 21px;}
.header2_c1 span img { vertical-align:top; margin: 2px 10px 0px 10px;}
.header2_c1 a { color:#0B59A0; font-size:11px;}
.header2_c1 span a { font-size:12px; color:#0B59A0;}

.header2_c2 {width:176px; background:#DAE2EC; border-left:1px solid #fff; background:url(pictures/areas/bg_links_oben_02.jpg) no-repeat left top;}
.header2_c3 {width:1px;}
.header2_c4 {width:508px; padding:0; margin:0; background:#0B59A0; border-left:1px solid #fff; border-right:1px solid #fff; text-align:right;}

.v_l { background:#DAE2EC; width:176px; border-left:1px solid #fff;}

.h_l { background:#E7E7E7; height:1px; padding:0;}

.footer {margin: 3px 0 3em 0; border-top:1px solid #E7E7E7; font-size:90%;}
.footer a { color:#0B59A0;}
.footer .col1 { width:99%; text-align:center; padding:1em;}
.footer .col2 { width:614px;}
.footer .col3 { width:119px;}

.content { margin:0; border-top:1px solid #fff; padding:0; font-size:120%; line-height:1.3em;}

.content .col1 { width:256px; margin:0px 0 20px 0; background:#E9E4E0;}
.content .col1 .margin { margin:0px 0px 0px 21px; padding:2em 1em 2em 0;}
.content .col1 .h_l { margin: 0px 11px 0px 26px;}
.content .col1 .date { color:#909090; font-size:10px;}
.content .col1 .date a { color:#0D67AC; font-size:12px;}

.content .col2 { width:685px; margin:0px 0 20px 0;}
.content .col2 .margin { margin:0px 85px 0px 27px; padding:2em 0 1em 0;}
.content .col2 .margin a { color:#006699;}
.content .col2 .margin ul {margin:0; padding:0; list-style:'none'; line-height:1.5em}
.content .col2 .h_l { margin: 0px 11px 0px 26px;}

.table { color:#555555; width:auto;}
.table .col1 { width:190px; background:none;}
.table .col1 a { color:#6B6B6B;}
.table .col2 { width:75px;}
.table .col3 { width:50px; text-align:center;}
.table .col3 a { color:#535353;}
.table .col4 { width:25px;}
.table .col5 { width:96px; text-align:center;}
.table .col5 a { color:#535353;}

.table1 .col3 { text-align:left;}
.table1 .col5 { text-align:left;}

.table2 { color:#414141; width:auto;}
.table2 a { color:#414141;}

.table2 .col1 { width:119px; background:none; }
.table2 .col2 { width:68px;}
.table2 .col3 { width:61px;}
.table2 .col4 { width:65px; text-align:center;}
.table2 .col5 { width:70px; text-align:center;}

.table2_marg { margin-top:7px;}

.form {height:19px; margin-top:0px; margin-bottom:11px;}
.form input {width:214px; height:16px; border-color:#CAD2D5; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px; padding-top:0px;}

textarea {width:214px; height:104px; border-color:#CAD2D5; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px; overflow:hidden;}

.content .margin { margin:24px 30px 25px 21px;}

#language { padding:0; margin:21px 0 0 42px;}
#language p { padding-bottom:1em; margin:0; font-size:110%;}

.text_button {background:#DAE2EC; border:1px solid #444; width:150px; color:#444; padding:3px; margin-top:1em; text-align:center;}
.text_button a{text-decoration:none; color:#444;}
.imagegallery {background:#DAE2EC;}